v2.7;1729195293;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;6PoolSpeed;SafeExpand;Unknown
v2.7;1729325199;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMuta;SafeExpand;SafeExpand
v2.7;1729193857;4;(4)Gladiator1.1.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;Unknown
v2.7;1729251618;4;(4)VermeerSE2.1.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed8D;SafeExpand;NakedExpand
v2.7;1729596460;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed7D;HeavyRush;HeavyRush
v2.7;1729549280;3;(3)NeoSylphid2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolHatchGasSpeed7D;NakedExpand;HeavyRush
v2.7;1761600321;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;SafeExpand
v2.7;1761602237;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761604150;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761606167;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761608221;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761610086;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761611964;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761613752;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;Turtle
v2.7;1761615686;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761617602;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761619504;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;HeavyRush;SafeExpand
v2.7;1761621583;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761623394;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMuta;SafeExpand;Unknown
v2.7;1761625681;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761627669;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761629731;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761631708;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761634109;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761636133;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761638078;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;SafeExpand
v2.7;1761639974;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;Turtle
v2.7;1761642296;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761644244;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761646087;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;NakedExpand
v2.7;1761648177;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;SafeExpand;SafeExpand
v2.7;1761650096;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761651917;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1761653997;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchExpo;SafeExpand;SafeExpand
v2.7;1761655909;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761657778;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761659640;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;NakedExpand
v2.7;1761661550;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHydra;SafeExpand;SafeExpand
v2.7;1761663200;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761665793;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761667643;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761669734;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761686979;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;SafeExpand
v2.7;1761688935;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1761691060;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761692929;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761694791;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761696793;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761698465;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761700404;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761702435;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;8Pool;SafeExpand;SafeExpand
v2.7;1761704379;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;SafeExpand;NakedExpand
v2.7;1761706044;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1761708147;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761709964;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;5PoolSpeed;SafeExpand;SafeExpand
v2.7;1761712214;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;1HatchMuta_Sparkle;SafeExpand;Turtle
v2.7;1761714166;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1761716094;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Pool;SafeExpand;SafeExpand
v2.7;1761717910;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;SafeExpand;SafeExpand
v2.7;1761720301;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761722706;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7PoolHydraLingRush7D;SafeExpand;Turtle
v2.7;1761724814;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPool;SafeExpand;SafeExpand
v2.7;1761726614;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydra;SafeExpand;SafeExpand
v2.7;1761728360;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overpool9Gas;SafeExpand;SafeExpand
v2.7;1761730063;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolHard;SafeExpand;HeavyRush
v2.7;1761732113;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1761733829;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761736079;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761738263;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761740013;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761742071;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1761743961;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1761746163;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1761747889;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;HeavyRush
v2.7;1761749729;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761751765;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761753500;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761755500;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1761757436;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;SafeExpand
v2.7;1761759260;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761761170;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;Overpool;SafeExpand;SafeExpand
v2.7;1761763389;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;SafeExpand;NakedExpand
v2.7;1761765234;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;SafeExpand;Unknown
v2.7;1761767235;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;Unknown
v2.7;1761769483;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;12HatchMain;SafeExpand;HeavyRush
v2.7;1761771469;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;HeavyRush;NakedExpand
v2.7;1761773496;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;OverpoolSpeed;NakedExpand;NakedExpand
v2.7;1761775296;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;Unknown
v2.7;1761777006;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;NakedExpand;NakedExpand
v2.7;1761779178;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7Pool;NakedExpand;NakedExpand
v2.7;1761780907;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1761782716;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;NakedExpand
v2.7;1761784542;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;Unknown
v2.7;1761786422;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;NakedExpand;NakedExpand
v2.7;1761788248;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;NakedExpand
v2.7;1761790183;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPool;NakedExpand;NakedExpand
v2.7;1761792331;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;NakedExpand;Unknown
v2.7;1761794081;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;Unknown
v2.7;1761796078;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;NakedExpand;Unknown
v2.7;1761798146;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;NakedExpand;NakedExpand
v2.7;1761800065;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;NakedExpand;HeavyRush
v2.7;1761801893;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPool;NakedExpand;NakedExpand
v2.7;1761803832;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;NakedExpand;HeavyRush
v2.7;1761805486;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;NakedExpand;Unknown
v2.7;1761807291;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;NakedExpand;NakedExpand
v2.7;1761809857;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;NakedExpand;NakedExpand
v2.7;1761811859;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Pool;NakedExpand;NakedExpand
v2.7;1761813587;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9Hatch9Pool9Gas;NakedExpand;Unknown
v2.7;1761815323;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;NakedExpand;SafeExpand
v2.7;1761817003;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydra;NakedExpand;SafeExpand
v2.7;1761819090;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761822461;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;SafeExpand
v2.7;1761824286;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761826022;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;SafeExpand;SafeExpand
v2.7;1761828175;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761830228;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761832706;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761834542;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761836322;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761838558;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761841094;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7Pool;SafeExpand;SafeExpand
v2.7;1761843568;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761845843;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;SafeExpand
v2.7;1761847737;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLurker;SafeExpand;SafeExpand
v2.7;1761849588;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761851377;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolMuta;SafeExpand;SafeExpand
v2.7;1761853406;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;Turtle
v2.7;1761855227;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761856952;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;Unknown
v2.7;1761858705;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761860496;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1761862378;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;Turtle
v2.7;1761864066;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761865987;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;SafeExpand
v2.7;1761867934;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761869793;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5PoolSpeed;SafeExpand;HeavyRush
v2.7;1761871775;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_2HatchHydra;SafeExpand;SafeExpand
v2.7;1761873726;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761875471;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydra_BHG;SafeExpand;Turtle
v2.7;1761877374;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761879487;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1761881959;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolLurker;SafeExpand;SafeExpand
v2.7;1761883829;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed7D;SafeExpand;Turtle
v2.7;1761885750;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1761887631;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761889931;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1761891944;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Hatch;SafeExpand;SafeExpand
v2.7;1761893773;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMuta;SafeExpand;SafeExpand
v2.7;1761895831;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1761897841;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLurker;SafeExpand;SafeExpand
v2.7;1761899747;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3Hatch;SafeExpand;Unknown
v2.7;1761901616;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1761904273;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMain;SafeExpand;SafeExpand
v2.7;1761906297;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1761908248;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydra;SafeExpand;SafeExpand
v2.7;1761910703;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overpool9Gas;SafeExpand;SafeExpand
v2.7;1761912641;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1761915298;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1761917059;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overpool9Gas;SafeExpand;SafeExpand
v2.7;1761918879;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1761921008;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;5HatchPoolHydra;SafeExpand;NakedExpand
v2.7;1761923025;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool11GasMuta;SafeExpand;Turtle
v2.7;1761925341;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;Proxy
v2.7;1761927244;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;NakedExpand
v2.7;1761929236;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;Proxy
v2.7;1761931068;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12PoolMuta;Proxy;Unknown
v2.7;1761932862;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;9PoolSunken;Proxy;Proxy
v2.7;1761934870;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;Proxy;SafeExpand
v2.7;1761936551;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;HeavyRush
v2.7;1761938422;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overgas11Pool;SafeExpand;SafeExpand
v2.7;1761940548;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;Turtle
v2.7;1761942485;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1761944402;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;Turtle
v2.7;1761946449;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1761948437;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761950177;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761952099;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1761954005;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761955892;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1761957952;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;SafeExpand;SafeExpand
v2.7;1761960037;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;NakedExpand
v2.7;1761962213;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761963955;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;Turtle
v2.7;1761965775;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;NakedExpand
v2.7;1761967768;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761969695;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;SafeExpand;HeavyRush
v2.7;1761971826;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;Turtle
v2.7;1761973929;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1761976284;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1761978111;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1761979963;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;SafeExpand;SafeExpand
v2.7;1761981938;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;NakedExpand
v2.7;1761983761;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed7D;SafeExpand;Turtle
v2.7;1761985709;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLurker;SafeExpand;SafeExpand
v2.7;1761987714;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1761989525;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;Turtle
v2.7;1761991379;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1761993778;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1761995632;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1761997436;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHydra;SafeExpand;SafeExpand
v2.7;1761999404;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1762001197;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolLurker;SafeExpand;SafeExpand
v2.7;1762003085;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;NakedExpand
v2.7;1762004974;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10HatchTurtleHydra;SafeExpand;Turtle
v2.7;1762006824;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;SafeExpand
v2.7;1762008805;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunkHatch;SafeExpand;SafeExpand
v2.7;1762010952;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12HatchMain;SafeExpand;SafeExpand
v2.7;1762012808;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolMuta;SafeExpand;SafeExpand
v2.7;1762014482;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7Pool;SafeExpand;HeavyRush
v2.7;1762016614;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762018793;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1762020963;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1762023013;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeed;SafeExpand;SafeExpand
v2.7;1762024864;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolLurker;SafeExpand;SafeExpand
v2.7;1762026898;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunkHatch;SafeExpand;SafeExpand
v2.7;1762028760;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;SafeExpand;SafeExpand
v2.7;1762030766;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6Pool;SafeExpand;HeavyRush
v2.7;1762032766;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1762034688;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchMain8Pool8Gas;SafeExpand;SafeExpand
v2.7;1762036653;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1762038413;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762040356;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;OverpoolSunken;SafeExpand;SafeExpand
v2.7;1762042065;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762043990;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraExpo;SafeExpand;SafeExpand
v2.7;1762045849;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762047848;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12HatchMain;SafeExpand;SafeExpand
v2.7;1762049729;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1762051673;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;SafeExpand;SafeExpand
v2.7;1762053334;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762055248;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolGasHatchSpeed8D;SafeExpand;SafeExpand
v2.7;1762057094;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5PoolSpeed;SafeExpand;HeavyRush
v2.7;1762059158;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPool;SafeExpand;SafeExpand
v2.7;1762061242;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;SafeExpand;NakedExpand
v2.7;1762063113;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolMuta;SafeExpand;SafeExpand
v2.7;1762065242;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;SafeExpand;SafeExpand
v2.7;1762067207;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762069181;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHydra;SafeExpand;Turtle
v2.7;1762071010;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchMain8Pool8Gas;SafeExpand;SafeExpand
v2.7;1762072743;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762074551;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1762076427;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolExpo;SafeExpand;Turtle
v2.7;1762078711;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;SafeExpand
v2.7;1762080552;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762082474;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolHard;SafeExpand;HeavyRush
v2.7;1762084292;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762086085;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762087968;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_11Hatch10Pool;SafeExpand;SafeExpand
v2.7;1762090282;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;SafeExpand
v2.7;1762092352;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10HatchMain9Pool9Gas;SafeExpand;Turtle
v2.7;1762094247;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunkHatch;SafeExpand;NakedExpand
v2.7;1762096127;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;OverpoolLurker;SafeExpand;SafeExpand
v2.7;1762098088;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762099899;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1762102030;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;SafeExpand;SafeExpand
v2.7;1762104021;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1762105965;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7PoolHydraLingRush7D;SafeExpand;SafeExpand
v2.7;1762108121;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;SafeExpand;SafeExpand
v2.7;1762110210;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1762112061;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762114677;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchExpo;SafeExpand;SafeExpand
v2.7;1762116937;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool11GasMuta;SafeExpand;SafeExpand
v2.7;1762118850;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762120849;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleHydra;SafeExpand;Turtle
v2.7;1762122716;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762124586;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Pool;SafeExpand;SafeExpand
v2.7;1762126603;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolExpo;SafeExpand;SafeExpand
v2.7;1762128509;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3Hatch;SafeExpand;SafeExpand
v2.7;1762130313;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Hatch;SafeExpand;SafeExpand
v2.7;1762132024;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolMuta;SafeExpand;SafeExpand
v2.7;1762134144;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolHard;SafeExpand;SafeExpand
v2.7;1762136090;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;SafeExpand;SafeExpand
v2.7;1762137933;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraExpo;SafeExpand;Turtle
v2.7;1762140129;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overpool9Gas;SafeExpand;SafeExpand
v2.7;1762142042;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolExpo;SafeExpand;SafeExpand
v2.7;1762144006;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;SafeExpand
v2.7;1762145992;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;SafeExpand;SafeExpand
v2.7;1762147711;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762149513;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;SafeExpand;SafeExpand
v2.7;1762151300;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762155366;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvZ_Overgas9Pool;SafeExpand;SafeExpand
v2.7;1762157492;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;Turtle
v2.7;1762159533;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762161613;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1762167043;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Gas10PoolLurker;SafeExpand;SafeExpand
v2.7;1762168703;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;10HatchMain9Pool9Gas;SafeExpand;SafeExpand
v2.7;1762170900;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLurker;SafeExpand;SafeExpand
v2.7;1762173002;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPool;SafeExpand;SafeExpand
v2.7;1762174793;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchHydra;SafeExpand;NakedExpand
v2.7;1762176622;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762178564;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762181824;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12HatchMain;SafeExpand;SafeExpand
v2.7;1762183728;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762185380;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;OverpoolSpeed;SafeExpand;SafeExpand
v2.7;1762187402;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;SafeExpand;SafeExpand
v2.7;1762189352;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762191253;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11Pool11GasMuta;SafeExpand;SafeExpand
v2.7;1762193221;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762195222;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta_Sparkle;SafeExpand;SafeExpand
v2.7;1762197216;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1762199386;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9HatchTurtleHydra;SafeExpand;SafeExpand
v2.7;1762201224;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;Turtle
v2.7;1762203060;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchBeforeGas;SafeExpand;SafeExpand
v2.7;1762207895;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchMuta;SafeExpand;SafeExpand
v2.7;1762209651;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;Turtle
v2.7;1762211479;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762213564;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;SafeExpand;SafeExpand
v2.7;1762215543;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12Pool;SafeExpand;SafeExpand
v2.7;1762217688;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;SafeExpand;SafeExpand
v2.7;1762219603;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762221548;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4PoolSoft;SafeExpand;HeavyRush
v2.7;1762223453;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;2HatchLurker;SafeExpand;Turtle
v2.7;1762225346;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchLingBust;SafeExpand;SafeExpand
v2.7;1762227132;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSpeedLing;SafeExpand;Turtle
v2.7;1762229407;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;4HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762231421;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;SafeExpand
v2.7;1762233336;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;1;5HatchPoolHydra;SafeExpand;SafeExpand
v2.7;1762235145;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;SafeExpand;HeavyRush
v2.7;1762237190;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchHydraBust;SafeExpand;HeavyRush
v2.7;1762239221;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;NakedExpand
v2.7;1762241273;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1762245924;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;HeavyRush;Unknown
v2.7;1762248140;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762250279;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;7Pool;HeavyRush;Unknown
v2.7;1762251944;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;HeavyRush;HeavyRush
v2.7;1762253824;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;OverpoolTurtle;HeavyRush;HeavyRush
v2.7;1762255796;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762257622;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHydra;HeavyRush;NakedExpand
v2.7;1762259428;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762261151;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1762263242;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;6PoolSpeed;HeavyRush;NakedExpand
v2.7;1762265672;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMutaExpo;HeavyRush;HeavyRush
v2.7;1762267574;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762269527;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;12HatchMain;HeavyRush;HeavyRush
v2.7;1762271360;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762273572;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;NakedExpand
v2.7;1762275593;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;NakedExpand
v2.7;1762277650;2;(2)MatchPoint1.3.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolSunken;HeavyRush;HeavyRush
v2.7;1762279411;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1762281185;2;(2)Overwatch2.2.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1762283209;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;HeavyRush
v2.7;1762285137;3;(3)PowerBond1.00.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;11HatchTurtleMuta;HeavyRush;HeavyRush
v2.7;1762286975;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;Overpool;HeavyRush;HeavyRush
v2.7;1762289146;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
v2.7;1762291624;4;(4)Largo1.5.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1762293626;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;BananaBrain;Protoss;0;0;3HatchPoolExpo;HeavyRush;NakedExpand
v2.7;1762295551;4;(4)Polypoid1.65.scx;Microwave;Zerg;BananaBrain;Protoss;0;0;5HatchPoolHydra;HeavyRush;HeavyRush
